:root{--wa-cc-accent:#6366f1;--wa-cc-accent-light:#a1a3f6;}
/* Noto Serif 400 math */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_3a44c27ed08197d80c0d00c0b8d60b24.woff2') format('woff2');
unicode-range:U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315, U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A, U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6, U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF;
}
/* Noto Serif 400 cyrillic */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Serif 400 cyrillic-ext */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Serif 400 greek */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Serif 400 latin-ext */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Serif 400 latin */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Serif 400 greek-ext */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Serif 400  */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Noto Serif 400 vietnamese */
@font-face {
font-family:'Noto Serif';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Serif/Noto_Serif_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Crimson Text 400 latin-ext */
@font-face {
font-family:'Crimson Text';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Crimson_Text/Crimson_Text_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Crimson Text 400 latin */
@font-face {
font-family:'Crimson Text';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Crimson_Text/Crimson_Text_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Crimson Text 400 vietnamese */
@font-face {
font-family:'Crimson Text';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Crimson_Text/Crimson_Text_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Faustina 400 latin-ext */
@font-face {
font-family:'Faustina';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Faustina/Faustina_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Faustina 400 latin */
@font-face {
font-family:'Faustina';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Faustina/Faustina_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Faustina 400  */
@font-face {
font-family:'Faustina';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Faustina/Faustina_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Faustina 400 vietnamese */
@font-face {
font-family:'Faustina';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Faustina/Faustina_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* EB Garamond 400 cyrillic */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* EB Garamond 400 cyrillic-ext */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* EB Garamond 400 greek */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* EB Garamond 400 latin-ext */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* EB Garamond 400 latin */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* EB Garamond 400 greek-ext */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* EB Garamond 400  */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* EB Garamond 400 vietnamese */
@font-face {
font-family:'EB Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/EB_Garamond/EB_Garamond_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@view-transition { navigation: auto; }
@media (prefers-reduced-motion: reduce) { * {view-transition-name: unset !important; }  }

.wa_st_txt_default{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_st_txt_default.wa-last-par{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waf_txt_css_common_0{color:rgba(120,6,6,1);font-family:'Times New Roman';word-break:break-word;}.waf_txt_css_common_0 .waf_txt_body{text-align:left;}.waf_txt_css_common_0 .waf_txt_bullet_0{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_0::before{content: attr(data-number) '. ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_0:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1::before{content: '■ ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_1:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2::before{content: '● ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_2:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3::before{content: '- ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_3:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_title_0{color:rgba(0,0,0,1);text-align:left;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_1{color:rgba(0,0,0,1);text-align:left;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_2{color:rgba(0,0,0,1);text-align:left;text-decoration:underline;}.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:18px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:10px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}@media (min-width:576px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:18px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:10px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}}@media (min-width:768px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:18px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:10px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}}@media (min-width:992px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0{font-size:18px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:10px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;letter-spacing:0em;line-height:120% !important;margin-bottom:1rem;margin-top:1rem;}}.waBlockSocialBar{pointer-events:none;z-index:1030;}.waBlockSocialBar .fl-fl{display:flex;font:normal normal 10px Arial;letter-spacing:3px;padding:4px;pointer-events:all;text-decoration:none;transition:all .25s ease;z-index:1000;}.waBlockSocialBar .fl-fl .waFa{align-items:center;display:flex;padding:10px 0;width:40px;}.waBlockSocialBar .fl-fl .waFa svg{height:20px;width:20px;}.waBlockSocialBar .fl-fl .waText{line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}.waBlockSocialBar .float-fb_0{background:rgba(120,6,6,1);}.waBlockSocialBar .float-fb_0 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_0 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_1{background:rgba(120,6,6,1);}.waBlockSocialBar .float-fb_1 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_1 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_2{background:rgba(120,6,6,1);}.waBlockSocialBar .float-fb_2 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_2 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_3{background:rgba(120,6,6,1);}.waBlockSocialBar .float-fb_3 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_3 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .waPicto{align-items:center;display:flex;height:40px;width:40px;}.waBlockSocialBar .waPicto img{height:22px;width:22px;}.waScrollToTopBtn{background:rgba(192,192,192,1);height:48px;width:48px;}.waScrollToTopBtn div{background-image:url("../icons/favicon.jpg?t=e5843992");background-size:contain;height:48px;width:48px;}.waScrollToTopBtn:hover{background:rgba(192,192,192,1);}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948{color:rgba(120,6,6,1);font-family:'Times New Roman';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948 a{color:rgba(120,6,6,1);font-weight:bolder;text-decoration:none;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948.wa-last-par{color:rgba(120,6,6,1);font-family:'Times New Roman';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948.wa-last-par a{color:rgba(120,6,6,1);font-weight:bolder;text-decoration:none;}.waBlockSocialBar{align-items:center;bottom:0px;display:flex;flex-direction:row;justify-content:center;position:fixed;width:100%;}.waBlockSocialBar .fl-fl{bottom:0px;flex-direction:column;left:unset;margin-left:2px;margin-right:2px;position:relative;right:unset;width:unset;}.waBlockSocialBar .fl-fl .waFa{justify-content:center;margin-left:unset;margin-right:unset;}.waBlockSocialBar .fl-fl .waText{display:none;}.waBlockSocialBar .fl-fl:hover{bottom:3px;left:unset;right:unset;}.waBlockSocialBar .float-fb_0{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_1{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_2{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_3{bottom:0px;top:unset;}.waBlockSocialBar .waPicto{justify-content:center;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:flex;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}@media (min-width:576px){.waBlockSocialBar{align-items:center;bottom:0px;display:flex;flex-direction:row;justify-content:center;position:fixed;width:100%;}.waBlockSocialBar .fl-fl{bottom:0px;flex-direction:column;left:unset;margin-left:2px;margin-right:2px;position:relative;right:unset;width:unset;}.waBlockSocialBar .fl-fl .waFa{justify-content:center;margin-left:unset;margin-right:unset;}.waBlockSocialBar .fl-fl .waText{display:none;}.waBlockSocialBar .fl-fl:hover{bottom:3px;left:unset;right:unset;}.waBlockSocialBar .float-fb_0{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_1{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_2{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_3{bottom:0px;top:unset;}.waBlockSocialBar .waPicto{justify-content:center;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}}@media (min-width:768px){.waBlockSocialBar{align-items:center;bottom:0px;display:flex;flex-direction:row;justify-content:center;position:fixed;width:100%;}.waBlockSocialBar .fl-fl{bottom:0px;flex-direction:column;left:unset;margin-left:2px;margin-right:2px;position:relative;right:unset;width:unset;}.waBlockSocialBar .fl-fl .waFa{justify-content:center;margin-left:unset;margin-right:unset;}.waBlockSocialBar .fl-fl .waText{display:none;}.waBlockSocialBar .fl-fl:hover{bottom:3px;left:unset;right:unset;}.waBlockSocialBar .float-fb_0{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_1{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_2{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_3{bottom:0px;top:unset;}.waBlockSocialBar .waPicto{justify-content:center;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}}@media (min-width:992px){.waBlockSocialBar{align-items:center;bottom:0px;display:flex;flex-direction:row;justify-content:center;position:fixed;width:100%;}.waBlockSocialBar .fl-fl{bottom:0px;flex-direction:column;left:unset;margin-left:2px;margin-right:2px;position:relative;right:unset;width:unset;}.waBlockSocialBar .fl-fl .waFa{justify-content:center;margin-left:unset;margin-right:unset;}.waBlockSocialBar .fl-fl .waText{display:none;}.waBlockSocialBar .fl-fl:hover{bottom:3px;left:unset;right:unset;}.waBlockSocialBar .float-fb_0{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_1{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_2{bottom:0px;top:unset;}.waBlockSocialBar .float-fb_3{bottom:0px;top:unset;}.waBlockSocialBar .waPicto{justify-content:center;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_md{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_8012bd9c_e41c_4216_bc82_4c3ccc6a4948.wa-last-par{font-size:18px;letter-spacing:0em;line-height:1.2;text-align:left;}}